# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = chicken
pkgbase = chicken
pkgver = 5.0.0-1
pkgdesc = Feature rich R5RS Scheme compiler and interpreter
url = http://call-cc.org/
builddate = 1541726562
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 18590720
arch = aarch64
license = BSD
conflict = mono
depend = tk
makedepend = chicken
